## galapi
Class NodeList

    java.lang.Object
      galapi.ItemList
          galapi.NodeList

public class NodeList
extends ItemList

Field Summary

Fields inherited from class galapi.ItemList
`ilist`

Constructor Summary
`` `NodeList()`
`protected` `NodeList(int il)`

Methods inherited from class galapi.ItemList
`cons, finalize, getNativeItemList, isEmpty, ItemsFirst, ItemsNext, nativeCons, nativeEmptyList, nativeFreeItemList, nativeIsEmpty, nativeItemsFirst, nativeItemsNext, nativeSerialize, setItemList, toString`

Methods inherited from class java.lang.Object
`clone, equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NodeList

    public NodeList()
             throws GalapiException

### NodeList

    protected NodeList(int il)